package user_view_history

import "hongze/hongze_yb/global"

// AddUserViewHistory 新增记录
func (userViewHistory *UserViewHistory) AddUserViewHistory() (err error) {
	err = global.DEFAULT_MYSQL.Create(userViewHistory).Error
	return
}